Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Conversion Member List

This is the complete list of members for opencc::Conversion, including all inherited members.

Conversion(DictPtr _dict) (defined in opencc::Conversion) | opencc::Conversion | inline
Convert(const string &phrase) const (defined in opencc::Conversion) | opencc::Conversion |
Convert(const char *phrase) const (defined in opencc::Conversion) | opencc::Conversion |
Convert(const SegmentsPtr &input) const (defined in opencc::Conversion) | opencc::Conversion |
GetDict() const (defined in opencc::Conversion) | opencc::Conversion | inline